<?php
class cServicio{
	function insertar($fec,$fecven,$nroope){
		$sql = "INSERT tb_serviciopago (
			`tb_serviciopago_fecpag` ,
			`tb_serviciopago_fecven`,
			`tb_serviciopago_nroope`		
			)
			VALUES (
			 '$fec','$fecven','$nroope'
			);"; 
		$oCado = new Cado();
		$rst=$oCado->ejecute_sql($sql);
		return $rst;	
	}
	
	function versi_pago($fec1,$fec2){
		$sql = "select * from tb_serviciopago
		where tb_serviciopago_fecpag BETWEEN '$fec1' and '$fec2' "; 
		$oCado = new Cado();
		$rst=$oCado->ejecute_sql($sql);
		return $rst;	
	}
	
	function ultimoInsert(){
		$sql = "SELECT last_insert_id()"; 
		$oCado = new Cado();
		$rst=$oCado->ejecute_sql($sql);
		return $rst;	
	}

}
?>